PVSCAN(8)

NAME
pvscan - scan all disks for physical volumes

SYNOPSIS
pvscan [-d|--debug] [-h|--help] [-v|--verbose] [--version] [--ignorelockingfailure] [-e|--exported] [-n|--novolumegroup] [-s|--short] [-u|--uuid]

DESCRIPTION
pvscan scans all supported LVM block devices in the system for physical volumes.

OPTIONS
See lvm(8) for common options.

-e, --exported
    Only show physical volumes belonging to exported volume groups.

-n, --novolumegroup
    Only show physical volumes not belonging to any volume group.

-s, --short
    Short listing format.

-u, --uuid
    Show UUIDs (Uniform Unique Identifiers) in addition to device special names.

SEE ALSO
lvm(8), pvcreate(8), pvdisplay(8)